{
    "description": "Admin uses transmisic, racist and antisemitic slurs; spreads conspiracy ideologies.",
    "instance": "iddqd.social",
    "receipts": [
        "https://iddqd.social/notice/9rPK7hyKDRohPUZoFk",
        "https://iddqd.social/notice/A301j28ln6SFH5lnJg",
        "https://iddqd.social/notice/A2wYGJTtlSYVIiUC6C",
        "https://iddqd.social/notice/A21zpxFLEgwUrj7K9A"
    ],
    "report_time": "2020-10-17T06:58:58",
    "screenshots": [
        "web-36-1.png",
        "web-36-2.png",
        "web-36-3.png",
        "web-36-4.png"
    ],
    "tags": [
        "transmisia",
        "racism",
        "antisemitism",
        "conspiracism"
    ]
}
